Better ListView Class Reference |

# BetterListViewSortInfo Methods

The methods of the BetterListViewSortInfo structure are listed below. For a complete list of BetterListViewSortInfo structure members, see the BetterListViewSortInfo Members topic.

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewSortInfo Class | ComponentOwl.BetterListView Namespace